/*
	Theme Name: Lough Ree Theme
	Theme URI:
	Description: Custom theme for the Lough Ree Community website.
	Author: StudioPress/rustylemon
	Author URI:
	Version: 3.1.0

	Tags: 

	Template: genesis
	Template Version: 2.3.1

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

body,h1,h2,h2 a,h2 a:visited,h3,h4,h5,h6,p,select,textarea{color:#58585a;
font-family:Georgia,serif;
font-size:14px;
font-weight:300;
line-height:1.5625;
margin:0;
padding:0;
text-decoration:none}

hr{border:0;
border-top:1px dotted #194762}

strong,b{font-weight:bold}

blockquote,input,select,textarea,.author-box,.breadcrumb,.sticky,.taxonomy-description{background-color:#fff;
border:1px solid #ddd}

input,label,select,textarea{color:#333;
font-family:Georgia,serif;
font-size:14px;
font-weight:300}

li,ol,ul{margin:0;
padding:0}

ol li{list-style-type:decimal}

a,a:visited{color:#07adc1;
text-decoration:underline}

a.more,a.more-link{color:#bc9f44;
text-decoration:none;
padding-right:16px;
background:url(images/more.png) no-repeat right center}

a:hover{text-decoration:underline}

a img{border:0}

::-moz-selection{background-color:#0d72c7;
color:#fff}

::selection{background-color:#0d72c7;
color:#fff}

#wrap{background:#403b33 url(images/bg.png) no-repeat center top;
margin:0 auto 0 auto;
padding:0 0 15px;
min-height:1124px}

#header{background:url(images/page-top.png) repeat-x top;
width:100%}

#header div.wrap{width:960px;
margin:0 auto;
min-height:264px}

#title-area{float:left;
overflow:hidden;
padding:60px 0 0;
width:500px;
height:200px}

#title{font-family:Georgia,serif;
font-size:36px;
line-height:1.25;
margin:0;
text-transform:uppercase}

#title a,#title a:hover{color:#333;
padding:0 0 0 20px;
text-decoration:none;
display:block;
text-indent:-9999px;
height:190px;
overflow:hidden}

#description{display:none;
font-size:14px;
padding:0 0 0 20px;
text-indent:-9999px;
overflow:hidden}

#header .widget-area{float:right;
padding:0;
width:460px}

.header-image #title-area,.header-image #title,.header-image #title a{display:block;
float:left;
height:100px;
overflow:hidden;
padding:0;
text-indent:-9999px;
width:400px}

.header-image #description{display:block;
overflow:hidden}

.header-full-width #title-area,.header-full-width #title,.header-full-width #title a{width:100%}

.menu-primary,.menu-secondary,#header .menu{clear:both;
color:#fff;
font-size:14px;
margin:0 13px;
overflow:hidden;
width:100%}

#header .menu{box-sizing:border-box}

.menu-primary ul,.menu-secondary ul,#header .menu ul{float:left;
width:100%}

.menu-primary li,.menu-secondary li,#header .menu li{float:left;
list-style-type:none}

#nav{padding-bottom:63px}

body.search #nav,body.error404 #nav,body.page-id-710 #nav{padding-bottom:30px}

.home #nav{padding-bottom:20px}

#menu-mainmenu li{background:#4d7f8c;
height:55px;
width:86px;
background:url(images/main-menu.png) no-repeat}

.menu-primary a,.menu-secondary a,#header .menu a{color:#fff;
display:block;
padding:7px 5px 6px;
position:relative;
text-decoration:none}

.menu-primary li a:active,.menu-primary li a:hover,.menu-primary .current_page_item a,.menu-primary .current-cat a,.menu-primary .current-menu-item a,.menu-secondary li a:active,.menu-secondary li a:hover,.menu-secondary .current_page_item a,.menu-secondary .current-cat a,.menu-secondary .current-menu-item a,#header .menu li a:active,#header .menu li a:hover,#header .menu .current_page_item a,#header .menu .current-cat a,#header .menu .current-menu-item a{color:#fff}

.menu-primary li li a,.menu-primary li li a:link,.menu-primary li li a:visited,.menu-secondary li li a,.menu-secondary li li a:link,.menu-secondary li li a:visited,#header .menu li li a,#header .menu li li a:link,#header .menu li li a:visited{background:0;
background-color:#fff;
border:1px solid #ddd;
border-top:0;
color:#333;
font-size:12px;
padding:9px 10px 8px;
position:relative;
text-transform:none;
width:138px}

.menu-primary li li a:active,.menu-primary li li a:hover,.menu-secondary li li a:active,.menu-secondary li li a:hover,#header .menu li li a:active,#header .menu li li a:hover{background-color:#f5f5f5;
color:#333}

.menu-primary li ul,.menu-secondary li ul,#header .menu li ul{height:auto;
left:-9999px;
margin:0 0 0 -1px;
position:absolute;
width:160px;
z-index:9999}

.menu-primary li ul a,.menu-secondary li ul a,#header .menu li ul a{width:140px}

.menu-primary li ul ul,.menu-secondary li ul ul,#header .menu li ul ul{margin:-36px 0 0 159px}

.menu li:hover ul ul,.menu li.sfHover ul ul{left:-9999px}

.menu li:hover,.menu li.sfHover{position:static}

ul.menu li:hover>ul,ul.menu li.sfHover ul,#header .menu li:hover>ul,#header .menu li.sfHover ul{left:auto}

.menu-primary li a.sf-with-ul,.menu-secondary li a.sf-with-ul,#header .menu li a.sf-with-ul{padding-right:25px}

.menu li a .sf-sub-indicator,.menu li li a .sf-sub-indicator,.menu li li li a .sf-sub-indicator{background:url(images/icon-plus.png) no-repeat;
height:16px;
position:absolute;
right:8px;
text-indent:-9999px;
top:10px;
width:16px}

#wpadminbar li:hover ul ul{left:0}

#menu-mainmenu li a{padding:0;
text-indent:-9999px;
overflow:hidden;
height:55px;
width:100%}

li#menu-item-26{width:46px}

li#menu-item-27{background-position:-46px 0;
width:71px}

li#menu-item-28{background-position:-117px 0;
width:93px}

li#menu-item-29{background-position:-210px 0;
width:103px}

li#menu-item-30{background-position:-313px 0;
width:81px}

li#menu-item-31{background-position:-394px 0;
width:100px}

li#menu-item-32{background-position:-630px 0;
width:93px}

li#menu-item-33{background-position:-494px 0;
width:136px}

li#menu-item-34{background-position:-723px 0;
width:83px}

li#menu-item-35{background-position:-806px 0;
width:64px}

li#menu-item-36{background-position:-870px 0;
width:45px}

.menu li.right{float:right;
padding:7px 15px 6px}

.menu li.right a{background:0;
border:0;
color:#333;
display:inline;
text-decoration:none}

.menu li.right a:hover{color:#0d72c7;
text-decoration:none}

.menu li.search{padding:0 10px}

.menu li.rss a{background:url(images/rss.png) no-repeat center left;
margin:0 0 0 10px;
padding:0 0 0 16px}

.menu li.twitter a{background:url(images/twitter-nav.png) no-repeat center left;
padding:0 0 0 20px}

#inner{-moz-box-shadow:0 0 5px #999;
-webkit-box-shadow:0 0 5px #999;
box-shadow:0 0 5px #999;
margin:0 auto;
overflow:hidden;
padding:0 10px 20px;
background-color:#fff;
border:1px solid #eee;
border-top:0;
width:940px}

.parent-pageid-6 #inner,.parent-pageid-964 #inner,.page-id-6 #inner{background:#fff url(images/about-us.png) no-repeat center top}

.events-single #inner,.events-list #inner,.events-gridview #inner{background:#fff url(images/event-guide.png) no-repeat center top}

.parent-pageid-16 #inner,.page-id-16 #inner,.single-accommodation #inner,.tax-accommodation_type #inner{background:#fff url(images/accommodation.png) no-repeat center top}

.parent-pageid-8 #inner,.page-id-8 #inner{background:#fff url(images/heritage.png) no-repeat center top}

.parent-pageid-10 #inner,.page-id-10 #inner{background:#fff url(images/activities.png) no-repeat center top}

.parent-pageid-14 #inner,.page-id-14 #inner,.single-business #inner,.tax-business_type #inner{background:#fff url(images/business.png) no-repeat center top}

.parent-pageid-20 #inner,.page-id-20 #inner,.single-school #inner,.tax-school_type #inner{background:#fff url(images/schools.png) no-repeat center top}

.parent-pageid-22 #inner,.page-id-22 #inner,.single-post #inner{background:#fff url(images/news.png) no-repeat center top}

.parent-pageid-24 #inner,.page-id-24 #inner{background:#fff url(images/contact.png) no-repeat center top}

.parent-pageid-18 #inner,.page-id-18 #inner,.single-club #inner,.tax-club_type #inner{background:#fff url(images/clubs-socs.png) no-repeat center top}

.parent-pageid-18 h1.entry-title,.page-id-18 h1.entry-title,.page-id-24 h1.entry-title,.parent-pageid-22 h1.entry-title,.page-id-22 h1.entry-title,.parent-pageid-20 h1.entry-title,.page-id-20 h1.entry-title,.parent-pageid-14 h1.entry-title,.page-id-14 h1.entry-title,.parent-pageid-16 h1.entry-title,.page-id-16 h1.entry-title{display:none}

.breadcrumb{font-size:14px;
margin:-10px 0 30px;
padding:5px 10px}

.taxonomy-description{background-color:#fff;
margin:-10px 0 30px;
padding:0 0 15px}

.taxonomy-description p{font-size:14px;
padding:15px 15px 0}

#content-sidebar-wrap{float:left;
width:722px}

.full-width-content #content-sidebar-wrap,.sidebar-content #content-sidebar-wrap{width:100%}

.content-sidebar #content-sidebar-wrap{width:910px;
margin:0 0 0 30px}

.sidebar-content-sidebar #content-sidebar-wrap,.sidebar-sidebar-content #content-sidebar-wrap{float:right}

#content{float:left;
padding:0 15px 10px 15px;
margin-left:7px;
width:460px;
min-height:500px;
border-left:1px dotted #194762;
border-right:1px dotted #194762}

.content-sidebar #content,.sidebar-content #content{width:671px;
padding-left:0;
border-left:0;
margin:0}

.sidebar-content #content,.sidebar-sidebar-content #content{float:right}

.full-width-content #content{width:940px;
padding:0;
margin-left:0;
border:0}

.post{margin:0 0 30px}

.search-results .post{margin:0}

.entry-content{overflow:hidden}

.single-tribe_events .entry-content .entry{border-bottom:1px dotted #ddd;
margin-bottom:20px}

.entry-content p{background:url(images/blank.png);
margin:0 0 15px}

.entry-content p+ul{margin-top:-15px}

#directory-list .entry-content p+ul{margin-top:-10px}

.page-id-24 iframe{margin-top:10px}

blockquote{background:url(images/blockquote.png) no-repeat;
border:0;
margin:5px 5px 20px;
padding:25px 30px 5px 70px}

blockquote p{color:#999;
font-style:italic}

p.subscribe-to-comments{padding:20px 0 10px}

.clear{clear:both}

.clear-line{border-bottom:1px solid #ddd;
clear:both;
margin:0 0 25px}

.five-sixths,.four-fifths,.four-sixths,.one-fifth,.one-fourth,.one-half,.one-sixth,.one-third,.three-fifths,.three-fourths,.three-sixths,.two-fifths,.two-fourths,.two-sixths,.two-thirds{float:left;
margin:0 0 20px;
padding-left:3%}

.one-half,.three-sixths,.two-fourths{width:48%}

.one-third,.two-sixths{width:31%}

.four-sixths,.two-thirds{width:65%}

.one-fourth{width:22.5%}

.three-fourths{width:73.5%}

.one-fifth{width:17.4%}

.two-fifths{width:37.8%}

.three-fifths{width:58.2%}

.four-fifths{width:78.6%}

.one-sixth{width:14%}

.five-sixths{width:82%}

.first{clear:both;
padding-left:0}

.genesis-grid-even,.genesis-grid-odd{margin:0 0 20px;
padding:0 0 15px;
width:48%}

.genesis-grid-even{float:right}

.genesis-grid-odd{clear:both;
float:left}

h1,h2,h2 a,h2 a:visited,h3,h4,h5,h6{font-family:Georgia,serif;
line-height:1.25;
margin:0 0 5px;
color:#6fb5c1}

h1{font-size:20px}

.search-results h1.entry-title{margin-bottom:20px}

.search-results .hentry{margin-bottom:10px}

.taxonomy-description h1{margin:0}

h2,h2 a,h2 a:visited{font-size:16px;
margin:0;
color:#58585a;
font-weight:bold}

h2.entry-title,h2.entry-title a,h2.entry-title a:visited{font-size:20px;
margin:0 0 5px;
color:#6fb5c1;
font-weight:normal}

.search-results h2.entry-title,.search-results h2.entry-title a,.search-results h2.entry-title a:visited{margin:0}

#directory-list h2.entry-title{margin:0 0 10px;
color:#6fb5c1;
font-weight:normal}

h2 a,h2 a:visited{color:#58585a;
font-weight:bold;
font-family:Georgia,serif}

h2 a:hover{color:#0d72c7;
text-decoration:none}

.widget-area h2,.widget-area h2 a{font-size:14px;
margin:0 0 5px}

h3{color:#58585a;
font-weight:bold;
font-size:14px;
margin:0 0 2px}

h2+h3{margin-top:10px}

h4{font-size:14px;
margin:0}

.taxonomy-description h1,.widget-area h4{font-size:12px;
padding:0}

#footer-widgets h4{background:0;
border:0;
padding:0}

h5{font-size:18px}

h2.highlighter{font-size:20px;
color:#c71d22}

.entry-content ol,.entry-content ul{margin:0;
padding:0 0 25px}

.archive-page ul li,.entry-content ul li{background:url(images/blank.png);
list-style-type:square;
margin:0 0 0 30px;
padding:0}

.entry-content ol li{margin:0 0 0 35px}

.archive-page ul ul,.entry-content ol ol,.entry-content ul ul{padding:0}

.post-info{font-size:14px;
margin:-5px 0 10px}

.search .post-info{display:none}

.post-meta{border-top:1px solid #ddd;
clear:both;
font-size:14px;
padding:5px 0 20px}

.post .post-meta{margin:5px 0 0;
padding:0}

.post .post-meta span{display:none}

.events-gridview .post-meta,.events-list .post-meta{display:none}

.author-box{background-color:#f5f5f5;
margin:0 0 40px;
overflow:hidden;
padding:10px}

.author-box p{font-size:14px}

.sticky{background-color:#f5f5f5;
margin:-10px 0 40px;
padding:20px}

.archive-page{float:left;
padding:20px 0 0;
width:45%;
margin-right:4%}

.post-comments,.tags{background:url(images/icon-dot.png) no-repeat left;
margin:0 0 0 3px;
padding:0 0 0 10px}

img{height:auto}

.featuredpost a img{margin:0}

.author-box .avatar{background-color:#fff;
float:left;
margin:0 10px 0 0}

.post-image{margin:0 10px 10px 0}

.comment-list li .avatar{background-color:#fff;
float:right;
margin:5px 0 0 10px}

img.centered,.aligncenter{display:block;
margin:0 auto 10px}

img.pdflink{display:inline;
margin:0 0 5px;
vertical-align:middle}

img.alignnone{display:inline;
margin:0 0 10px}

img.alignleft{display:inline;
margin:0 15px 10px 0}

img.alignright{display:inline;
margin:0 0 10px 15px}

.alignleft{float:left;
margin:0 15px 10px 0}

.featuredpost .alignleft{margin:0}

.featuredpost .alignleft img{margin:0 15px 10px 0}

.alignright{float:right;
margin:0 0 10px 15px}

p.wp-caption-text{font-size:14px;
margin:5px 0;
padding:0 5px}

.wp-smiley,.wp-wink{border:0;
float:none}

.navigation{font-size:14px;
overflow:hidden;
padding:20px 0;
width:100%}

.navigation li{display:inline}

.navigation li a,.navigation li.disabled,.navigation li a:hover,.navigation li.active a{border:1px solid #ddd;
padding:5px 8px}

.navigation li a:hover,.navigation li.active a{background-color:#f5f5f5}

.sidebar{display:inline;
float:right;
font-size:12px;
width:180px;
margin-right:28px}

#sidebar-alt{float:left;
width:180px;
margin:0 0 0 29px}

.sidebar-content #sidebar,.sidebar-sidebar-content #sidebar{float:left}

.content-sidebar-sidebar #sidebar-alt{float:right}

.sidebar p{background:url(images/blank.png);
font-size:inherit}

.sidebar .widget{background-color:#fff;
margin:0 0 15px;
padding:0 0 15px}

#text-16{border-radius:12px;
-moz-border-radius:12px;
-webkit-border-radius:12px;
background:#a3b983 url(images/green-blend.png) repeat-y left top;
padding:10px}

#text-16 p,#text-16 a{color:#fff}

#text-16 h2{font-size:18px;
text-transform:uppercase;
color:#fff}

#text-12{padding:0;
margin:0}

.sidebar.widget-area ol,.sidebar.widget-area ul,.widget-area .textwidget,.widget_tag_cloud div div{padding:0}

.sidebar.widget-area ul li,#footer-widgets .widget-area ul li{border-bottom:1px dotted #8ca3b0;
list-style-type:none;
margin:0 0 7px;
padding:0 0 5px;
word-wrap:break-word}

.sidebar.widget-area ul ul li{border:0;
margin:0}

.widget-area ul li a{text-decoration:none;
color:#87888a}

.widget-area ul li a.more-link,.widget-area ul li a.more{color:#bc9f44}

.widget-area ul li.current-cat a{color:#6fb5c1}

.widget-area ul li a:hover{text-decoration:underline}

.widget_archive select,#cat{display:inline;
margin:5px 15px 0;
padding:3px;
width:85%}

.featuredpage,.featuredpost{clear:both;
margin:0;
overflow:hidden}

.sidebar .featuredpost{margin:0;
padding:0}

.featuredpage .page,.featuredpost .post{border-bottom:1px dotted #8ca3b0;
margin:15px 0 5px;
overflow:hidden;
padding:0 0 7px 0}

#sidebar-alt .featuredpage .page,#sidebar-alt .featuredpost .post{margin:0 0 5px}

#footer-widgets .featuredpage .page,#footer-widgets .featuredpost .post{margin:0 0 10px;
padding:0}

.more-from-category{padding:5px 15px 0}

.featuredpost h2,.featuredpost h2 a{font-weight:normal;
font-size:20px;
color:#104047;
margin:0}

a#morenews{margin:5px 10px 12px;
font-size:16px;
font-family:Georgia,serif;
color:#104047;
text-align:right;
display:block;
background:url(images/show-all-events.png) no-repeat right center;
padding-right:20px;
text-decoration:none}

a#morenews:hover{text-decoration:underline}

#sidebar-alt .featuredpost h2,#sidebar-alt .featuredpost h2 a{font-size:12px;
color:#87888a}

#sidebar-alt .featuredpost h2 a:hover{text-decoration:underline}

.featuredpost p.byline{color:#87888a;
margin-bottom:0;
padding:8px 0}

.user-profile{overflow:hidden}

.user-profile p{padding:5px 15px 0}

.user-profile .posts_link{padding:0 15px}

input[type="button"],input[type="submit"]{background:url(images/gradient.png) 0 0;
border:1px solid #ccc;
cursor:pointer;
line-height:19px;
padding:5px 7px;
text-decoration:none}

input:hover[type="button"],input:hover[type="submit"]{background:url(images/gradient.png) 0 -33px;
text-decoration:none}

#header .widget_search{overflow:auto}

#header .searchform{float:right;
padding:15px 0 0}

.sidebar .searchform{padding:5px 0 0 15px}

.s{margin:0;
padding:6px 5px;
width:180px}

#nav .s{background-color:#fff;
margin:2px -7px 0 0}

.enews p{padding:0 15px 5px}

.enews #subscribe{padding:0 0 0 15px}

.enews #subbox{margin:5px -7px 0 0;
padding:6px 5px;
width:75%}

#wp-calendar{width:100%}

#wp-calendar caption{font-size:12px;
font-style:italic;
padding:2px 5px 0 0;
text-align:right}

#wp-calendar thead{background-color:#f5f5f5;
font-weight:bold;
margin:10px 0 0}

#wp-calendar td{background-color:#f5f5f5;
padding:2px;
text-align:center}

#footer-widgets{background-color:#1c1b19;
color:#fff;
margin:0 auto;
width:940px;
clear:both;
font-size:12px;
overflow:hidden}

#footer-widgets .wrap{overflow:hidden;
padding:20px 10px 10px}

#footer-widgets .widget{background:0;
border:0;
margin:0 0 15px;
padding:0}

#footer-widgets .textwidget{padding:0}

#footer-widgets .widget_tag_cloud div div{padding:0}

#footer-widgets h4{text-transform:uppercase;
color:#19a7c5;
margin-bottom:5px;
font-size:14px}

.footer-widgets-3 .widget-wrap{padding-left:90px;
background:url(images/find-us.png) no-repeat left top}

#footer-widgets p{color:#fff;
margin-bottom:5px}

#footer-widgets a,#footer-widgets a:visited{color:#a9b64e;
text-decoration:none}

#footer-widgets a.email,#footer-widgets a.email:visited,#footer-widgets a.email:hover{color:#fff;
text-decoration:underline}

#footer-widgets a:hover{color:#a9b64e}

#footer-widgets p{font-size:inherit;
margin:0 0 10px}

#footer-widgets ul{margin:0}

#footer-widgets ul li{margin:0 0 0 20px}

#footer-widgets #wp-calendar thead,#footer-widgets #wp-calendar td{background:0}

.footer-widgets-1{float:left;
padding:0 10px;
width:286px}

.footer-widgets-2{float:left;
padding:0 11px;
width:286px}

.footer-widgets-3{float:right;
padding:0 10px;
width:286px}

#footer{margin:0 auto;
width:940px;
color:#333;
clear:both;
font-size:14px;
overflow:hidden}

#footer .wrap{overflow:hidden;
padding:5px 17px}

#footer p{color:#fff;
font-size:inherit}

#footer a,#footer a:visited{color:#fff}

#footer a:hover{color:#fff}

#footer .gototop{float:left;
width:200px}

#footer .creds{float:right;
text-align:right;
width:650px}

#comments,#respond{margin:0 0 15px;
overflow:hidden}

#author,#comment,#email,#url{margin:10px 5px 0 0;
padding:5px;
width:250px}

#comment{height:150px;
margin:10px 0;
width:98%}

.ping-list{margin:0 0 40px}

.comment-list ol,.ping-list ol{padding:10px}

.comment-list li,.ping-list li{font-weight:bold;
list-style-type:none;
margin:15px 0 5px;
padding:10px 15px}

.comment-list li ul li{list-style-type:none;
margin-right:-16px}

.comment-content p{font-size:14px;
margin:0 0 20px}

.comment-list cite,.ping-list cite{font-style:normal}

.commentmetadata{font-size:12px;
margin:0 0 5px}

.reply{font-size:14px;
font-weight:300}

.nocomments{text-align:center}

#comments .navigation{display:block}

.thread-alt,.thread-even{background-color:#f5f5f5}

.alt,.depth-1,.even{border:1px solid #ddd}

div.gform_wrapper input,div.gform_wrapper select,div.gform_wrapper textarea{box-sizing:border-box;
font-size:14px!important;
padding:4px 5px!important}

div.gform_footer input.button{color:#333}

div.gform_wrapper .ginput_complex label{font-size:14px}

div.gform_wrapper li,div.gform_wrapper form li{margin:0 0 10px}

div.gform_wrapper .gform_footer{border:0;
margin:0;
padding:0}

.home .before-content-area{padding-bottom:8px;
margin:0 12px 9px;
border-bottom:1px dotted #194762;
overflow:auto;
z-index:998}

.home .before-content-area .genesis_slider{width:916px}

#inner #genesis-responsive-slider{padding:0;
border:0;
min-height:332px}

.home .before-content-area .widget_text{width:434px;
position:absolute;
z-index:999;
margin-left:422px;
top:510px;
background:#fff;
opacity:.85;
filter:alpha(opacity=85);
padding:0 20px 20px}

.home .before-content-area .widget_text h4{background:url(images/welcome.png) no-repeat left top;
text-indent:-9999px;
height:36px;
overflow:hidden;
margin:0}

.home .before-content-area .widget_text p{background:url(images/blank.png);
font-size:14px}

#home-widget-area-top,#home-widget-area-bottom{overflow:auto}

#home-widget-area-top{margin:0 7px 8px;
border-bottom:1px dotted #194762}

#home-1-2-wrap{float:left}

#home-widget-1,#home-widget-2,#home-widget-3,#home-widget-5{float:left;
width:288px;
margin:0 12px}

#home-widget-3{float:left;
width:293px;
margin:0 12px}

#home-widget-1{margin-left:0}

#home-widget-3{margin-right:0}

#home-1-2-wrap .widget{margin-bottom:0}

#home-widget-4{float:left;
width:602px;
margin:0 12px}

#inner .slide-excerpt{margin:0;
bottom:-40px;
background:0}

#inner .slide-excerpt p{padding:5px 0 0 5px;
font-size:12px}

#inner .slide-excerpt-border{margin:0;
border:0;
padding:14px 10px}

#inner .flex-control-nav{margin:10px 10px 10px -10px;
text-align:right}

#inner .flex-control-nav li{text-align:center;
* display:inline}

.featuredpost h4,#doing-business-ad h4,#things-to-do-ad h4,.eventsListWidget h4{margin-bottom:6px;
background:url(images/things-to-do-head.png) no-repeat left top;
height:71px;
text-indent:-9999px;
overflow:auto;
padding:0}

#doing-business-ad h4{background:url(images/doing-business-head.png) no-repeat left top}

.featuredpost h4{background:url(images/featured-news-head.png) no-repeat left top}

#sidebar-alt .featuredpost h4{background:0;
text-indent:0;
height:auto;
border-bottom:1px dotted #7591a1;
padding-bottom:7px;
margin-bottom:5px}

#doing-business-ad img,#things-to-do-ad img{margin-bottom:10px}

#home-widget-3 #text-9{background:#d0d6b4 url(images/joes-johns-notes.png) no-repeat left top;
min-height:86px;
width:288px;
padding:0}

#home-widget-3 #text-9 a,#home-widget-3 #text-10 a{display:block;
min-height:86px;
text-indent:-9999px;
overflow:hidden}

#home-widget-3 #text-10{background:#d0d6b4 url(images/joes-johns-notes.png) no-repeat right top;
min-height:86px;
width:288px;
padding:0;
margin-bottom:16px}

#home-widget-3 #text-17{background:#a72225 url(images/indoor-market.png) no-repeat left top;
min-height:140px;
width:293px;
padding:0;
text-indent:-9999px;
overflow:hidden}

#home-widget-3 h4{display:none}

#home-widget-3 h3{padding:85px 15px 0;
margin:0;
font-size:12px;
line-height:18px;
color:#11434a}

#home-widget-3 a{color:#11434a;
text-decoration:none}

#home-widget-3 h3 strong{font-weight:bold}

#home-widget-3 p{padding:85px 15px 15px;
font-size:12px;
line-height:18px;
color:#58585a}

#home-widget-3 p a{text-decoration:underline;
color:#07adc1}

.sidebar .eventsListWidget{background:url(images/event-guide-top.png) no-repeat left top;
padding:71px 0 0}

.eventsListWidget h4{display:none}

.eventsListWidget ul li.hentry{margin:0!important;
padding:0!important;
border:0;
display:block;
overflow:hidden;
width:100%;
padding-bottom:10px!important;
border-bottom:1px dotted #194762;
margin-bottom:10px!important}

.eventsListWidget ul li.hentry.alt{padding-bottom:10px!important;
border-bottom:1px dotted #194762;
margin-bottom:10px!important}

.eventsListWidget .widget-wrap{padding:12px 18px 18px;
border:1px solid #eee;
border-top:0;
-webkit-box-shadow:0 2px 10px #999;
-moz-box-shadow:0 2px 10px #999;
box-shadow:0 2px 10px #999}

.eventsListWidget div.event{float:right;
width:205px}

.eventsListWidget div.event h2{margin:0}

.eventsListWidget div.event h2 a{font-size:18px;
font-weight:normal;
font-family:Georgia,serif;
color:#581404}

.eventsListWidget div.when{float:left;
width:33px;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border:1px solid #c71d22;
margin-right:10px}

.eventsListWidget div.when span.start{display:block;
background:#c71d22;
color:#fff}

.eventsListWidget div.when span.end{padding-top:8px;
display:block;
background:url(images/events-list-end-date.png) no-repeat left top;
color:#231f20}

.eventsListWidget div.when span.month{display:block;
font-size:10px;
line-height:12px;
text-transform:uppercase;
text-align:center}

.eventsListWidget div.when span.day{display:block;
text-transform:uppercase;
text-align:center;
font-size:13px;
line-height:13px;
padding-bottom:5px}

.eventsListWidget div.when span.dash{display:none}

.eventsListWidget div.dig-in a{margin:0 10px 12px;
font-size:16px;
font-family:Georgia,serif;
color:#104047;
text-align:right;
display:block;
background:url(images/show-all-events.png) no-repeat right center;
padding-right:20px}

.events-list #tribe-events-content,.events-gridview #tribe-events-content{padding:1px 0}

.events-list .sidebar,.events-gridview .sidebar{margin-left:15px}

#content .tribe-events-calendar th{background:#a5af9b;
color:#fff}

#content table.tribe-events-calendar,#content .tribe-events-calendar td{border:1px solid #a5af9b}

#content .tribe-events-calendar .daynum,#content .tribe-events-calendar .daynum a{background:#dbe1d5}

#content .tribe-events-calendar td.tribe-events-past .daynum,#content .tribe-events-calendar td.tribe-events-past .daynum>a{color:#666}

#content .tribe-events-calendar td.tribe-events-present .daynum,#content .tribe-events-calendar td.tribe-events-present .daynum>a{background-color:#194762;
color:#fff}

#content .navlink{width:45%}

.venue-details{padding-bottom:10px}

.organiser-details{padding-bottom:10px}

#tribe-events-event-meta .venue-details dd,#tribe-events-event-meta .organiser-details dd{margin-bottom:0}

#content #tribe-events-event-meta{border-top:0;
border-bottom:1px dotted #194762;
margin:10px 0 25px;
padding-bottom:10px}

#content .tribe-events-events .tribe-events-event-list-meta{border-left:1px dotted #194762;
padding:0 0 0 13px;
width:180px;
font-size:12px;
margin-bottom:0}

#content .tribe-events-event-meta-value,#content .tribe-events-event-meta-desc{font-family:Georgia,serif}

#content #tribe-events-event-meta .column{width:320px;
padding-right:15px}

.events-list #content-sidebar-wrap,.events-gridview #content-sidebar-wrap{width:880px;
margin:0 30px}

.events-single #content-sidebar-wrap{width:910px;
margin:0 0 0 30px}

.events-single #content{width:671px;
padding-left:0;
border-left:0;
margin:0}

.events-archive.full-width-content #content,.events-gridview.full-width-content #content,.events-list.full-width-content #content,.events-single.full-width-content #content{width:880px}

.events-archive #content .entry-content,.events-archive #content .entry-header{width:100%}

.events-archive #content .hentry{margin:0;
padding:0 0 25px 0!important;
background:url(images/blank.png)}

.events-archive #content h2,.events-archive #content p{background:url(images/blank.png)}

.events-gridview #content .hentry{padding:6px 9px!important}

.events-list #content .tribe-events-event-entry{width:671px;
padding-right:0}

.single-tribe_venue #content .upcoming .entry-title,.events-archive #content .upcoming .entry-title{width:560px;
margin-top:5px}

#content span.back,#content #tribe-events-event-meta,#content #tribe-events-calendar-header{font-family:Georgia,serif}

.events-list h1,.events-gridview h1{display:none}

#content .tribe-events-calendar-buttons{top:0}

#content .grid #tribe-events-calendar-header{height:21px}

#content .tribe-events-calendar-buttons a{font-family:Arial,Helvetica,sans-serif;
height:21px;
line-height:21px;
margin:0 0 0 10px}

#content .tribe-events-calendar-buttons a.tribe-events-button-on{background:#194762}

#content .tribe-events-calendar-buttons a.tribe-events-button-off{background:#cdd3c7;
color:#fff}

.events-list.events-archive .event-day,.events-list.single-tribe_venue .event-day,.events-list.venue-events .event-day{font-size:24px;
margin-top:0!important;
font-style:normal;
color:#c71d22}

.events-list.events-archive .entry-title a,.events-list.tribe-events-event-meta-desc,.events-list.tribe-events-event-day{color:#6fb5c1}

.events-archive #content .tribe-events-event-entry p,.venue-events #content .tribe-events-event-entry p{font-size:14px;
line-height:21px}

.events-archive #content .tribe-events-event-entry p {
	margin-bottom:15px;
}

#shailan_SubpagesWidget{margin-top:2px}

.shailan_SubpagesWidget h4,.sidebar.widget-area .shailan_SubpagesWidget ul li{padding-bottom:5px;
border-bottom:1px dotted #7591a1;
margin-bottom:7px;
line-height:18px}

.sidebar.widget-area .shailan_SubpagesWidget ul li.page-item-1008 {padding-left:20px;display:none}

.page-id-1008 .sidebar.widget-area .shailan_SubpagesWidget ul li.page-item-1008,
.page-id-964 .sidebar.widget-area .shailan_SubpagesWidget ul li.page-item-1008 {padding-left:20px;display:list-item}

.sidebar.widget-area .shailan_SubpagesWidget ul li.page-item-104{margin-bottom:30px}

.shailan_SubpagesWidget a{color:#87888a;
text-decoration:none}

.shailan_SubpagesWidget a:hover{text-decoration:underline}

.page-id-6 .shailan_SubpagesWidget h4 a,.page-id-8 .shailan_SubpagesWidget h4 a,.page-id-10 .shailan_SubpagesWidget h4 a,.page-id-24 .shailan_SubpagesWidget h4 a,.shailan_SubpagesWidget .current_page_item a{color:#6fb5c1}

.textwidget a.side-ads{background:url(images/side-ads-combined.png) no-repeat left top;
text-indent:-9999px;
overflow:hidden;
width:180px;
height:87px;
display:block;
margin-bottom:10px}

.textwidget a.johns{background-position:-180px 0}

.textwidget a.activities{background-position:-360px 0}

.textwidget a.business{background-position:-540px 0}

#directory-list h1{display:none}

#directory-list p{margin:0 0 10px}

#directory-list h2 a{font-size:20px;
color:#6fb5c1}

#directory-list div.hentry{border-bottom:1px dotted #194762;
margin-bottom:25px}

p.directory-img{float:left;
margin-right:20px;
border:1px solid #bdbdbd;
height:135px;
width:135px}

#directory-list div.contact-details{float:right;
width:300px}

#directory-list div.details{overflow:hidden;
margin-bottom:10px}

#directory-list div.details p{margin:0;
clear:left;
float:left}

#directory-list div.details p span{width:230px;
float:right;
display:block}

#directory-list div.details p span.label{width:70px;
font-weight:bold;
float:left}

#directory-list div.description{clear:both}

a#in-the-lake{display:block;
float:right;
margin-right:25px;
width:60px;
height:90px;
overflow:hidden;
text-indent:-9999px}

#wrap{position:relative}

#lake{display:none;
right:50%;
position:absolute}

.page-id-6 img.wp-image-547{margin-top:10px}

html{-webkit-text-size-adjust:none}

#text-13 div.textwidget{background:url(images/blank.png)}

table.schedule, table.results {margin:10px 0 20px}

table.schedule tr, table.results tr{background:#deeeca}

table.schedule td, table.results th, table.results td{padding:2px 10px}

table.results th {text-align:left;
vertical-align:top}
table.results tbody th {font-weight:normal;}

table.results td {text-align:right;
vertical-align:top;}

table.schedule td.price {width:100px;
text-align:right;
vertical-align:top}

table.results th.marks {width:50px;
text-align:right;
vertical-align:top;}

table.results tr.head th, 
table.results tr.totals th,
table.results tr.totals td {font-weight:bold;}

a.joes-notes-small img.alignleft,a.lanesboro-tidy img.alignleft{margin-right:12px;}
a.johns-notes-small img.alignleft,a.ballyleague-tidy img.alignleft{margin-right:0;}


